Plazmic 4.7 CDK patch available for download

View Comments

plazmic

The more theme developers the better! If you’re a theme developer or you’re looking to start, you’ll need the latest Plazmic 4.7 CDK Patch which is now available. The patch addresses some of the issues developers had with the previous version of Plazmic.

Download the latest version of Plazmic.

  • christy
    it doesnt work.. patch link jus hass you download reg 4.7 no patch
  • cyndy ford
    Downloaded plazmic 4.7 CDK and when I try to use the simulator it crashes every time! 4.5 and 4.6 worked every time I used them. Anyone else having this problem? Tried downloafing again and it still is happening. New to this so I would love some advice!
  • Chris
    Might be a dumb question…but if i download plazmic 4.7 and the 4.5 simulator, can i make themes for my 4.5 curve? Or should i download plazmic 4.5?


    i have never tried making themes before andi want to make sure i download the right stuff.
blog comments powered by Disqus



Bad Behavior has blocked 33430 access attempts in the last 7 days.